extends Camera3D

var speed: float = PI/200;

func _input(event: InputEvent) -> void:
	if (event.is_action("mv_right")):
		global_rotate(Vector3.UP, -speed);
	if (event.is_action("mv_left")):
		global_rotate(Vector3.UP, speed);
	
